import React from 'react';
export default function SwitchAccess3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-153v-177h177v177zm342-151-67-68 61-61H55v-94h336l-61-61 67-68 175 176zM55-630v-179h177v179zM391-55v-154h95v60h325v-662H486v60h-95v-155h515v213h67v215h-67v423z" })));
}
